// Place all the styles related to the headers controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
.header_form{
	.form-group{
		clear: both;
    padding: 15px 10px;
	}
}
.header-name{
	padding: 5px 39px;
	font-size: 20px;
}
.header-ad{
	min-height:30px;
	padding-top: 18px;
	.logo{
		img { 
			width:70px; 
		}
	}
	#back_button{
		width: 48px;
	}
}
.panel-body{
	input[type='text']{
	  height: 26px; width: 154px;
	}
	.form-group{
		clear:both;
	}
}
.embed{
	border: 1px solid #D1D0C7;
background: #FFF;
padding: 10px 0;
width: 320px;
text-transform: none;
font-size: 11px;
margin: 20px auto 0;
}

.group_ls{
	a{
		padding:0 12px;
	}
}

#color-picker{
	border: 1px solid #111;
}

/* Morris Class files */
.morris-hover{position:absolute;z-index:1000}.morris-hover.morris-default-style{border-radius:10px;padding:6px;color:#666;background:rgba(255,255,255,0.8);border:solid 2px rgba(230,230,230,0.8);font-family:sans-serif;font-size:12px;text-align:center}.morris-hover.morris-default-style .morris-hover-row-label{font-weight:bold;margin:0.25em 0}
.morris-hover.morris-default-style .morris-hover-point{white-space:nowrap;margin:0.1em 0}